Subject: Offline Message from Rogeria Conrado Scheufler: Good afternoon, I made two pu
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 11:59:47 -0000

From: Rogeria Conrado Scheufler <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/sales/order/history/
Department: 

Good afternoon,
I made two purchases and am waiting for the delivery of some products (100152417 and 100157562). I tried to track, but it was not possible to know where they are. The only information I have is that they were sent. If it is not possible to track, I would like to cancel the purchases and have the amount refunded.

----
Zopim
https://www.zopim.com